Subject: Pronounciation of conformer

From: "T. Koch" <[email-masked]>
Date: Thu, 21 Mar 1996 14:51:49 +0100 (MET)

Dear netters!
It would be very kind if we could stop the very interesting discussion about 
the pronounciation and origins of conformers, isomers and so on and could 
come back to computational chemistry.

Thank you,
   Thorsten

/-----------------------------------------------------------------\
|                        Thorsten Koch                            |
| Institut fuer Physikalische Chemie II der Universitaet zu Koeln |
|           Luxemburger Str. 116, 50939 Koeln, Germany            |
|                    [email-masked]                       |
|                   Tel. +49 [0]221 470 4816                      |
\-----------------------------------------------------------------/